/*----------------------------------------------
	1.0 General Style
-----------------------------------------------*/
.pt15 {
  padding-top: 15px;
}

.pb15 {
  padding-bottom: 15px;
}

.pt30 {
  padding-top: 30px;
}

.pb30 {
  padding-bottom: 30px;
}

.pt40 {
  padding-top: 40px;
}

.pb40 {
  padding-bottom: 40px;
}

.pt50 {
  padding-top: 50px;
}

.pt60 {
  padding-top: 60px;
}

.pb60 {
  padding-bottom: 60px;
}

.pt70 {
  padding-top: 70px;
}

.pb70 {
  padding-bottom: 70px;
}

.pt80 {
  padding-top: 80px;
}

.pb80 {
  padding-bottom: 80px;
}

.pt100 {
  padding-top: 100px;
}

.pb100 {
  padding-bottom: 100px;
}

.pt130 {
  padding-top: 130px;
}

.pb130 {
  padding-bottom: 130px;
}

.pt150 {
  padding-top: 150px;
}

.pb150 {
  padding-bottom: 150px;
}

.pt180 {
  padding-top: 180px;
}

.pb180 {
  padding-bottom: 180px;
}

.pt200 {
  padding-top: 200px;
}

.pb200 {
  padding-bottom: 200px;
}

.mt10 {
  margin-top: 10px;
}

.mb10 {
  margin-bottom: 10px;
}

.mt20 {
  margin-top: 20px;
}

.mb20 {
  margin-bottom: 20px;
}

html {
  font-size: 62.5%;
}

body {
  padding: 0;
  margin: 0;
  line-height: 150%;
  color:#151515;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0;
  color: inherit;
  line-height: 150%;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: inherit;
}

h1 {
  font-size: 4.2rem;
  
}

h2 {
  font-size: 3.6rem;
}

h3 {
  font-size: 2.4rem;
}

h4 {
  font-size: 2rem;
}

h5 {
  font-size: 1.4rem;
}

h6 {
  font-size: 1rem;
}

p {
  font-size: 1.4rem;
  margin: 0;
  padding: 0;
}



a {
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  outline: none;
  text-decoration: none;
}

a,
a:hover,
a:focus {
  text-decoration: none;
  display: inline-block;
  color: inherit;
  outline: none;
}

textarea {
  resize: none;
}


